Subject: [rrg] A note about form

From: Tony Li <[email-masked]>
Date: Fri, 25 Dec 2009 08:51:51 -0800

Hi all,

Please note that the document that we are trying to produce is intended 
to be in the form of a normal RFC or other scholarly document.  Not a 
PowerPoint presentation.  Thus, the preferred format for submissions is 
text, not lists of bullets.

Yes, we should have said this previously.  Better late than never.

Tony